Hacking Hi guys, what's new in the CFW Scene?

SgtLunatics

Well-Known Member
OP
Newcomer
Joined
Feb 7, 2012
Messages
50
Trophies
0
Age
32
Location
United Kingdom
XP
271
Country
Bought a new *new 3ds white seeing as my other one was stolen a while back and I wanted to jump back into the CFW scene but before I do I'd like to know if there's any big changes from when I last did it.

Are there any new limitations, restrictions, firmware requirements, etc?
Or can I still use the same method I did before on my last topic:
http://gbatemp.net/threads/picked-up-a-n3ds-what-can-i-do.413483

My *new 3ds should be arriving on Friday, I'm hoping the firmware isn't too high, I mean it is brand new and my last *new 3ds was on 10.3 so it should be okay.... right?
 

sweatbox

Well-Known Member
Member
Joined
Sep 14, 2009
Messages
109
Trophies
0
XP
213
Country
Germany
You still have to downgrade to 9.2 but the new art of hacking is a9lh. Checkout that wiki.
There is all descriped and well explained. Read it till friday twice and make sure you understand the hole thing.
Then with your 3DS follow the wiki step by step and you will have an a9lh hacked 3ds with luma3ds as cfw
 

Priyam

Well-Known Member
Member
Joined
Jul 27, 2012
Messages
228
Trophies
0
XP
662
Country
India
I am not to sure about that. New 3ds'es started shipping with 11.0 firmware. So CFW is impossible without hardmod or access to another modded 3ds
 

DrunkenMonk

Well-Known Member
Member
Joined
Sep 30, 2007
Messages
504
Trophies
0
Age
29
XP
1,501
Country
United Kingdom
Well if that is the case then I'll just re-sell the 3DS and look for a good quality 2nd hand one.

I'll check out that wiki.

you can also buy unopened special editions, since they're known to be running v 9.0-9.2

for instance n3ds XL Majora's Mask or Monster Hunter 4 editions, but there's also a good chance the 3ds you bought was from old stock anyway and has <10.7 which is soft downgradable quite easily.

it's a lot less likely if you ordered a n3ds that it would be already updated unless it was second hand and somebody updated it before hand or it was manufactured in the last couple of months, but time will tell.


GL and if you're interested in CFW, I suggest following plailects guide:
https://github.com/Plailect/Guide/wiki

Though, be warned you need to follow it to a tee, don't miss anything out so you're extra sure, especially the second format.
 
Last edited by DrunkenMonk,
  • Like
Reactions: Subtle Demise

Deleted member 370671

Ball of Kawaiiness
Member
Joined
Aug 23, 2015
Messages
1,435
Trophies
1
Location
Lowee
XP
1,601
Country
Korea, North
you can also buy unopened special editions, since they're known to be running v 9.0-9.2

for instance n3ds XL Majora's Mask or Monster Hunter 4 editions, but there's also a good chance the 3ds you bought was from old stock anyway and has <10.7 which is soft downgradable quite easily.

Didn't they fixed the date trick to bypass the update browser nag in this version, meaning you need some "paid" entrypoint to downgrade from 10.7?
 

DrunkenMonk

Well-Known Member
Member
Joined
Sep 30, 2007
Messages
504
Trophies
0
Age
29
XP
1,501
Country
United Kingdom
Didn't they fixed the date trick to bypass the update browser nag in this version, meaning you need some "paid" entrypoint to downgrade from 10.7?

There's a bypass for that, you simply set your dns to 107.211.140.065, as shown on the plailect guide, I've not tested it myself, but it's all on there :)
 
D

Deleted-379826

Guest
All done, I downgraded and did the Luma3DS stuff. Happy with how everything went, happy with my nice *new white 3ds console, and will be happier when i buy some custom plates to make it even more personal :)
Thanks for the help again everyone, I appreciate it ;)
No problem man!
 

Jiro2

Well-Known Member
Member
Joined
Mar 28, 2011
Messages
776
Trophies
0
XP
581
Country
United States
Oh, okay. Back in the 10.2 days, doing this would just change the error message, so I didn't think that would work.

It really shouldn't work unless you never used the browser to access the Internet before.

It happens to work with 10.7 because 10.7 and 11.0 have the same browser version (you'd think -32 and -33 are different, they are not) so it doesn't think there is an update.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: https://youtube.com/shorts/0PLynroGlRs?feature=share